[General]
Name: CheshireBreak
Author: various artists
SliderBallFlip: 0
SliderBallFrames: 0
SliderStyle: 2
CursorRotate: 0

[Colours]
Combo1 : 254,205,92
Combo2 : 97,218,200
Combo3 : 245,122,147
Combo4 : 204,125,204
SpinnerApproachCircle: 50,50,250
SliderBorder : 255,255,255

//SliderTrackOverride : 0,0,0

[Fonts]
ScoreOverlap:3
HitCircleOverlap:12